0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Errr, perhaps you meant manner?
Showing 11 - 58 results of 100 total hits (0.011 seconds)
Score 54.0

RokIntroScroller

Requirements RokIntroScroller has the following requirements in order to operate: WordPress 5.x - Ensure you have the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera.

Wordpress Documentation /docs/wordpress/plugins/rokintroscroller/
Score 54.0

RokSprocket

Introduction RokSprocket is a revolutionary new extension for WordPress 5.x designed to give you an incredible level of control over how you present your content.

Wordpress Documentation /docs/wordpress/plugins/roksprocket/
Score 52.2

RokSocialButtons

How to install Installing RokSocialButtons takes just a matter of few minutes. The first thing you will need to do is download the latest version of RokSocialButtons. The package you will download contains all the files you need to get RokSocialButtons up and running.

Joomla Documentation /docs/joomla/extensions/roksocialbuttons/
Score 52.2

RokSprocket

Advanced sorting rules: automatic, manual, mixed or random Individual article display and configuration Inline article previews Inline article details and editing RokGallery/MediaManager support Dynamic settings / configurations Module shortcodes How to install Installing RokSprocket takes just a matter

Joomla Documentation /docs/joomla/extensions/roksprocket/
Score 52.2

RokWeather

How to install Installing RokWeather takes just a matter of few minutes. The first thing you’ll need to do is download the latest version of RokWeather. The package you will download contains everything to get RokWeather up and running and it is compatible with Joomla 3.x.

Joomla Documentation /docs/joomla/extensions/rokweather/
Score 52.2

RokAjaxSearch

Requirements RokAjaxSearch has the following requirements in order to operate: WordPress 5.x - Ensure that you are using the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera.

Wordpress Documentation /docs/wordpress/plugins/rokajaxsearch/
Score 52.2

RokMicroNews

Requirements RokMicroNews has the following requirements in order to operate: WordPress 5.x - Ensure you have the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera.

Wordpress Documentation /docs/wordpress/plugins/rokmicronews/
Score 52.2

RokSocialButtons

It is compatible with both WordPress 2.5.x and WordPress 5.x, and does not need to be uncompressed.

Wordpress Documentation /docs/wordpress/plugins/roksocialbuttons/
Score 50.6

RokQuickCart

configure shipping costs for auto-calculation RokBox: product images use RokBox to display larger previews Style: built-in styling for rapid deployment Based on SimpleCart: based on the powerful SimpleCart platform to make it easy and simple to use How to install Installing RokQuickCart takes just a matter

Joomla Documentation /docs/joomla/extensions/rokquickcart/
Score 50.6

RokStock

How to install Installing RokStock takes just a matter of few minutes. The first thing you’ll need to do is download the latest version of RokStock. The package you will download contains everything to get RokStock up and running and it is compatible with Joomla 3.x.

Joomla Documentation /docs/joomla/extensions/rokstock/